#contentsWrap {
  margin-top: 0; }

@media screen and (max-width: 767px) {
  .anchorWrap {
    margin-top: -44px;
    padding-top: 44px; } }

.velox_Layout * {
  box-sizing: border-box; }
.velox_Layout p {
  margin-bottom: 0; }
.velox_Layout .introSection {
  background: url("../img/bg01.webp") no-repeat 50% 0;
  min-height: 800px;
  padding-top: 215px; }
  @media screen and (max-width: 767px) {
    .velox_Layout .introSection {
      background: #343434;
      min-height: auto;
      padding-top: 0;
      padding-bottom: 9vw; } }
  .velox_Layout .introSection [data-ruby]::before {
    content: attr(data-ruby);
    position: absolute;
    top: 2.1em;
    left: 0;
    font-weight: 600;
    font-size: 2.57rem;
    font-style: normal;
    white-space: nowrap; }
    @media screen and (max-width: 767px) {
      .velox_Layout .introSection [data-ruby]::before {
        font-size: 2.4vw !important; } }
  .velox_Layout .introSection .hdg02_special {
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
    margin-bottom: 144px; }
    @media screen and (max-width: 767px) {
      .velox_Layout .introSection .hdg02_special {
        margin-bottom: 5vw; } }
    .velox_Layout .introSection .hdg02_special span {
      display: inline-block;
      font-weight: 800;
      font-size: 4.44rem;
      font-style: normal;
      padding-bottom: 17px;
      position: relative;
      margin-bottom: 31px; }
      @media screen and (max-width: 767px) {
        .velox_Layout .introSection .hdg02_special span {
          font-size: 5.6vw;
          padding-bottom: 2.5vw;
          margin-bottom: 5vw; } }
      .velox_Layout .introSection .hdg02_special span::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: -5px;
        width: calc(100% + 10px);
        height: 4px;
        background: #fff;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.5); }
        @media screen and (max-width: 767px) {
          .velox_Layout .introSection .hdg02_special span::before {
            height: 2px; } }
  .velox_Layout .introSection .hdg02_special {
    color: #fff;
    text-align: center;
    font-family: "Oswald", system-ui;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-feature-settings: "palt";
    font-size: 8.37rem;
    line-height: 1;
    font-style: italic; }
    @media screen and (max-width: 767px) {
      .velox_Layout .introSection .hdg02_special {
        font-size: 7.8vw; } }
    .velox_Layout .introSection .hdg02_special ruby {
      font-size: 14.97rem;
      margin: 0 0.1em; }
      @media screen and (max-width: 767px) {
        .velox_Layout .introSection .hdg02_special ruby {
          font-size: 13.95vw; } }
      .velox_Layout .introSection .hdg02_special ruby.Velox[data-ruby]::before {
        left: 8.1em; }
  .velox_Layout .introSection > .inner01 {
    width: 1200px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      .velox_Layout .introSection > .inner01 {
        width: 100%; }
        .velox_Layout .introSection > .inner01 .fig01 {
          margin-bottom: 3.5vw; } }
    @media screen and (max-width: 767px) {
      .velox_Layout .introSection > .inner01 .c_btn a {
        font-size: 4.5vw;
        min-width: 70vw; } }

.area01 {
  padding-top: 69px; }
  @media screen and (max-width: 767px) {
    .area01 {
      padding-top: 14vw; } }
  .area01 .tx01 {
    text-align: center;
    font-weight: 700;
    font-size: 3.8rem;
    line-height: 1.4;
    margin-bottom: 18px; }
    @media screen and (max-width: 767px) {
      .area01 .tx01 {
        font-size: 7vw;
        line-height: 1.2142857143;
        margin-bottom: 6.5vw; } }
  .area01 .tx02 {
    text-align: center;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.4;
    margin-bottom: 70px; }
    @media screen and (max-width: 767px) {
      .area01 .tx02 {
        font-size: 4vw;
        line-height: 1.5;
        margin-bottom: 13.25vw; } }
  .area01 .itemList01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 72px 20px; }
    @media screen and (max-width: 767px) {
      .area01 .itemList01 {
        gap: 13.75vw; } }
    @media screen and (min-width: 768px) {
      .area01 .itemList01 {
        margin-left: 10px;
        margin-right: 10px; } }
    .area01 .itemList01 .item {
      flex: 0 0 580px; }
      @media screen and (max-width: 767px) {
        .area01 .itemList01 .item {
          flex: 0 0 100%; } }
      .area01 .itemList01 .item .item_tx01 {
        text-align: center;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.4;
        margin-bottom: 15px; }
        @media screen and (max-width: 767px) {
          .area01 .itemList01 .item .item_tx01 {
            font-size: 4vw;
            margin-bottom: 3.75vw; } }
      .area01 .itemList01 .item figure {
        margin-bottom: 15px;
        border-radius: 15px;
        overflow: hidden; }
      .area01 .itemList01 .item .fractalVideoWrap {
        position: relative;
        height: 399.77px;
        overflow: hidden;
        border-radius: 15px;
        margin-bottom: 15px; }
        @media screen and (max-width: 767px) {
          .area01 .itemList01 .item .fractalVideoWrap {
            height: 63.75vw; } }
        .area01 .itemList01 .item .fractalVideoWrap video {
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: center; }
      .area01 .itemList01 .item .item_tx02 {
        color: #646464;
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.5714285714; }
        @media screen and (max-width: 767px) {
          .area01 .itemList01 .item .item_tx02 {
            font-size: 3.5vw; } }

.area02 {
  padding: 124px 0 113px; }
  @media screen and (max-width: 767px) {
    .area02 {
      padding: 15.5vw 15px 20vw; } }
  .area02 .section05 {
    width: 960px;
    margin-left: auto;
    margin-right: auto; }
    @media screen and (max-width: 767px) {
      .area02 .section05 {
        width: 100%; } }
  .area02 .inner01 {
    margin: 0 23px 0 80px; }
    @media screen and (max-width: 767px) {
      .area02 .inner01 {
        margin: 0;
        padding: 0; } }
    .area02 .inner01 .noteListWrap {
      margin-top: 50px;
      margin-right: 62px; }
      @media screen and (max-width: 767px) {
        .area02 .inner01 .noteListWrap {
          margin-top: 20px;
          margin-right: 0; } }
  .area02 .tx01 {
    font-size: 24px;
    margin-top: 35px; }
    @media screen and (max-width: 767px) {
      .area02 .tx01 {
        font-size: 14.5px;
        margin-top: 20px; } }
  .area02 .tx02 {
    font-size: 18px;
    line-height: 1.66; }
  .area02 .tx03 {
    color: #000;
    font-size: 32px;
    font-weight: bold; }
  .area02 .tx04 {
    color: #000;
    font-size: 18px;
    margin-bottom: 50px; }
    @media screen and (max-width: 767px) {
      .area02 .tx04 {
        font-size: 14px;
        font-feature-settings: "palt";
        margin-bottom: 30px; } }
  .area02 .tx05 {
    color: #000;
    font-size: 24px;
    font-weight: bold; }
  .area02 .tx06 {
    font-size: 25px; }
    @media screen and (max-width: 767px) {
      .area02 .tx06 {
        font-size: 16px;
        font-feature-settings: "palt"; } }
  .area02 .tx07 {
    font-size: 18px;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 40px; }
    @media screen and (max-width: 767px) {
      .area02 .tx07 {
        margin-top: 30px;
        margin-bottom: 30px;
        font-size: 14px; } }

.seriesTopSection {
  background: #eaeaea;
  padding-bottom: 80px; }
  .seriesTopSection .hdg02_hr {
    margin-top: 44px; }
    @media screen and (max-width: 767px) {
      .seriesTopSection .hdg02_hr {
        margin-top: 11vw; } }

.framerateList li + li {
  margin-top: 8px; }
.framerateList li .title {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0; }
.framerateList li .graph {
  width: 93.5%;
  height: 10px;
  background: #d5d5d5; }
  @media screen and (max-width: 767px) {
    .framerateList li .graph {
      width: 83.5%; } }
  .framerateList li .graph > .inner {
    width: 0%;
    height: 10px;
    background: #007dff;
    transition: 1.5s all ease-in-out; }
.framerateList li:nth-child(1) .graph > .inner.active {
  width: 30.89%; }
.framerateList li:nth-child(2) .graph > .inner.active {
  width: 25.11%; }
.framerateList li:nth-child(3) .graph > .inner.active {
  width: 88.44%; }
.framerateList li:nth-child(4) .graph > .inner.active {
  width: 83.11%; }
.framerateList li:nth-child(5) .graph > .inner.active {
  width: 37.56%; }
.framerateList li .num {
  width: 6.5%;
  text-align: right;
  color: #007dff;
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0; }
  @media screen and (max-width: 767px) {
    .framerateList li .num {
      width: 16.5%; } }
